A {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
A:hover {
	COLOR: #0000FF; TEXT-DECORATION: underline; font-weight:bold
}
BODY {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: verdana
}
TD {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: verdana
}
.small {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: verdana
}